/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}


/* ---------------------------------------- common */

article h2 { margin: 0 0 .5em; }
article .date { 
	text-align: center;
	margin: 0 0 2em; 
}

/* ---------------------------------------- related */

.related h3 { font-size: clamp(1.6rem, 2vw + 0.5rem, 2.4rem); }
.related li a {
	display: table;
	width; 100%;
	padding: .5em 0;
}
.related li a > * {
	display: table-cell;
	vertical-align: top;
	line-height: 1.5;
}
.related li a > span.date { width: 7em; }
.related li a:hover { opacity: .5; }

/* ---------------------------------------- prevnext */

.prevnext {
	text-align: center;
	margin: 0 0 5em;
}
.prevnext ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.prevnext ul li a {
	display: block;
	color: #fff;
	background: #009644;
	padding: 1em 2em;
}
.prevnext ul li:first-child a {
	border-right: 1px #fff solid;
	border-radius: 10px 0 0 10px;
}
.prevnext ul li:last-child a {
	border-radius: 0 10px 10px 0;
}
.prevnext ul li.ended a {
	opacity: .5;
	pointer-events: none;
}